.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  width: 100%;
  max-width: 1220px;
  padding: 0 40px 100px;
}

.container.woman-banner-container {
  justify-content: flex-start;
  align-items: center;
  min-height: 364px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.container.man-banner-container {
  justify-content: flex-start;
  align-items: center;
  min-height: 469px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.container.exception {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.container.pb-140 {
  padding-bottom: 140px;
}

.container.pb-140.h-full {
  height: 100%;
}

.container.p-block {
  padding-top: 140px;
  padding-bottom: 140px;
}

.container.pb-50 {
  padding-bottom: 50px;
}

.container.pb-50.pt-100 {
  padding-top: 100px;
}

.section {
  min-height: 200px;
}

.section.hero-section {
  background-image: url('../images/skeff-corretora-hero-section.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 1080px;
  padding-top: 280px;
}

.section.banner-section {
  color: #fff;
}

.section.banner-section.hero-section {
  background-image: url('../images/BG-Hero-new-compressed.png');
  background-position: 40%;
}

.section.banner-section.woman-section {
  background-image: url('../images/woman-banner.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-end;
  height: 460px;
  min-height: 460px;
  display: flex;
}

.section.banner-section.man-section {
  background-image: url('../images/man-banner.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-end;
  min-height: 540px;
  display: flex;
}

.section.banner-section.thankyou-section {
  background-image: url('../images/11cfa42494ed89b0b2f817803683979ee08fd7aa.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 1080px;
  padding-top: 280px;
}

.section.costumers-section {
  background-color: #f6f6f6;
  background-image: url('../images/costumers-banner.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  height: 590px;
  min-height: 590px;
  display: flex;
  overflow: hidden;
}

.section.footer-section {
  color: #f6f6f6;
  background-image: linear-gradient(#294075, #294075 47%, #152ce6);
  height: 584px;
  min-height: 584px;
  font-size: 1.08rem;
  line-height: 1.52rem;
  position: relative;
}

.section.hide {
  display: none;
}

.section.overflow-hidden {
  overflow: hidden;
}

.section.form-section {
  background-color: #294075;
}

.navbar-block {
  z-index: 1000;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 122px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.navbar {
  background-color: #fff;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1250px;
  height: 72px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  box-shadow: 0 0 20px 5px #0003;
}

.navbar-menu {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.navbar-link {
  color: #020701;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.375rem;
  text-decoration: none;
  display: block;
}

.navbar-link.navbar-button {
  color: #1e1e1e;
  background-color: #6fffbe;
  border-radius: 99px;
  padding: 8px 20px;
}

.navbar-link.navbar-button.hover-light-button {
  border: 2px solid #6fffbe;
  padding: 6px 18px;
  transition: all .3s ease-in-out;
}

.navbar-link.navbar-button.hover-light-button:hover {
  background-color: #0000;
  border: 2px solid #6fffbe;
}

.body {
  color: #363636;
  font-family: Montserrat, sans-serif;
  font-size: 1.14rem;
  font-weight: 500;
  line-height: 1.52rem;
}

.content-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.content-block.flex-horizontal {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.content-block.flex-horizontal.min-h-0 {
  min-height: 0;
}

.content-block.flex-horizontal.min-h-0.align-top-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.content-block.flex-horizontal.grid-2-1-md {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: grid;
}

.content-block.flex-horizontal.pl-40 {
  padding-left: 40px;
}

.content-block.flex-horizontal.gap-0 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.content-block.flex-horizontal.space-between {
  justify-content: space-between;
}

.content-block.flex-horizontal.space-between.mb-140 {
  margin-bottom: 140px;
}

.content-block.flex-horizontal.space-between.h-full {
  height: 100%;
}

.content-block.flex-horizontal.set-other-css {
  max-width: 100%;
  white-space: nowrap !important;
}

.content-block._w-710 {
  width: 710px;
  min-width: 710px;
}

.content-block._w-710._w-1-2-md {
  width: 50%;
  min-width: 50%;
}

.content-block.min-h-492 {
  min-height: 492px;
}

.content-block.min-h-492.semi-circle-bg {
  background-image: url('../images/semi-circle-bg.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.content-block.align-top-center {
  justify-content: flex-start;
  align-items: center;
}

.content-block.align-top-center.gap-60 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
}

.content-block.direction-right-left {
  flex-flow: row-reverse;
}

.content-block._w-1-2.max-w-706 {
  max-width: 706px;
}

.content-block.gap-20 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.content-block.arrow-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  padding-left: 70%;
  display: flex;
}

.content-block.overflow-hidden {
  overflow: hidden;
}

.head-title {
  margin-top: auto;
  margin-bottom: auto;
  font-size: 3.719rem;
  font-weight: 700;
  line-height: 4.93rem;
}

.head-text {
  color: #6fffbe;
  font-size: 1.754rem;
  font-weight: 500;
  line-height: 2.38rem;
}

.span-block {
  display: block;
}

.span-block.span-inline-small-screen {
  display: inline;
}

.text-italic {
  font-size: .875rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.125rem;
}

.button {
  color: #3b6854;
  text-transform: uppercase;
  background-color: #6fffbe;
  border-radius: 999px;
  padding: 17px 44px;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.3rem;
  text-decoration: none;
}

.button.mt-40 {
  margin-top: 40px;
}

.button.mt-40.hover-light-button.hover-black-text:hover {
  color: #000;
}

.button.hover-light-button {
  border: 2px solid #6fffbe;
  padding: 15px 42px;
  transition: all .3s ease-in-out;
}

.button.hover-light-button:hover {
  color: #fff;
  background-color: #0000;
}

.button.hover-light-button.hover-black-text:hover {
  color: #000;
}

.button.hover-light-button.hover-black-text.fix-button-form {
  cursor: pointer;
  margin-top: 40px;
  padding-left: 52px;
  padding-right: 52px;
}

.secondary-title {
  margin-top: auto;
  margin-bottom: auto;
  font-size: 1.63rem;
  font-weight: 500;
  line-height: 2.44rem;
}

.weight-400 {
  font-weight: 400;
  line-height: 2.17rem;
}

.weight-400.lh-40 {
  line-height: 2.5rem;
}

.kpi-inv-box {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.kpi-inv-box.min-w-262 {
  min-width: 262px;
}

.kpi-inv-box.min-w-262.kpi-box-1 {
  position: absolute;
  top: 50px;
  left: 0;
}

.kpi-inv-box.min-w-275 {
  min-width: 275px;
}

.kpi-inv-box.min-w-275.kpi-box-2 {
  position: absolute;
  top: 230px;
  left: 40px;
}

.kpi-inv-box.min-w-256 {
  min-width: 256px;
  position: absolute;
  top: 140px;
  left: 280px;
}

.kpi-inv-box.min-w-256.hide {
  display: none;
}

.kpi-inv-box.min-w-300 {
  min-width: 300px;
}

.kpi-inv-box.min-w-300.max-w-300 {
  max-width: 300px;
}

.kpi-inv-box.min-w-300.max-w-300.kpi-box-4 {
  position: absolute;
  top: 160px;
  left: 280px;
}

.kpi-box-img-box {
  margin-top: 15px;
}

.kpi-box-text {
  color: #152ce6;
  font-weight: 700;
}

.kpi-box-h3 {
  margin-top: auto;
  margin-bottom: auto;
  font-size: 1.563rem;
  line-height: 1.875rem;
}

.kpi-box-h3.flex-horizontal {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.kpi-box-h3.flex-horizontal.gap-10 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.text-70 {
  font-size: 4.375rem;
  line-height: 4.375rem;
}

.text-50 {
  font-size: 3.125rem;
  line-height: 3.625rem;
}

.kpi-box-image {
  min-width: 41px;
  min-height: 40px;
}

.tertiary-title {
  color: #152ce6;
  text-align: center;
  max-width: 830px;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 2.72rem;
  line-height: 3.15rem;
}

.tertiary-title.insurance-title {
  font-size: 2.17rem;
  line-height: 2.6rem;
}

.tertiary-title.insurance-subtitle {
  font-size: 1.63rem;
  font-weight: 500;
  line-height: 2.06rem;
}

.box-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.feature-box {
  background-color: #152ce6;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  min-width: 200px;
  height: 200px;
  padding: 20px 10px 10px;
  display: flex;
}

.feature-box-title {
  color: #fff;
  text-align: center;
  max-width: 160px;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 1.08rem;
  font-weight: 600;
  line-height: 1.4rem;
}

.feature-box-image {
  width: 85px;
  height: 85px;
}

.feature-box-image.translate-x-11 {
  transform: translate(11px);
}

._w-1-2 {
  width: 50%;
}

.woman-title {
  width: 650px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 3rem;
}

.max-w-770 {
  max-width: 770px;
}

.max-w-770.text-center {
  text-align: center;
}

.portfolio-box {
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  width: 100%;
  max-width: 630px;
  min-height: 680px;
  display: flex;
  box-shadow: 0 0 10px 5px #0003;
}

.portfolio-box.fix-form-box {
  min-height: 0;
}

.portfolio-box-banner {
  color: #fff;
  background-image: url('../images/portfolio-top-banner.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  min-height: 220px;
  display: flex;
}

.portfolio-box-banner.couple-box-banner {
  background-image: url('../images/seguro-casal.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 336px;
}

.portfolio-box-banner.insurance-box-banner {
  background-image: url('../images/plano-de-saude.png'), url('../images/portfolio-top-banner.png');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 336px;
}

.portfolio-box-title {
  text-align: center;
  max-width: 480px;
  font-size: 2.17rem;
  line-height: 2.6rem;
}

.portfolio-box-title-span {
  font-size: 1.63rem;
  line-height: 2.06rem;
  display: block;
}

.portfolio-box-content {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 40px;
  display: flex;
}

.portfolio-box-content.gap-20 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.portfolio-box-list {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.portfolio-box-list.upper-box-list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  font-weight: 400;
}

.portfolio-box-list-item {
  background-image: url('../images/check-mark-resized.png');
  background-position: 4px 4px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  min-height: 30px;
  padding-top: 3px;
  padding-left: 40px;
}

.portfolio-box-list-item.remove-bg {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  padding-left: 10px;
}

.man-title-h2 {
  color: #6fffbe;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.7rem;
  font-weight: 700;
  line-height: 4.4rem;
}

.man-title-h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  line-height: 2rem;
}

.span-tertiary-title {
  display: block;
}

.footer-text {
  font-size: 1.563rem;
  line-height: 2.2rem;
}

.footer-content-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 590px;
  max-width: 590px;
  display: flex;
}

.footer-content-block-wrapper {
  width: 100%;
  padding-left: 60px;
  overflow: hidden;
}

.costumer-card {
  background-color: #dbdbdb;
  border-radius: 12px;
  flex-shrink: 0;
  width: 200px;
  min-width: 200px;
  height: 200px;
  min-height: 200px;
}

.costumer-card.red {
  background-color: #6fffbe;
}

.costumer-card.card-with-logo {
  background-color: #0000;
}

.costumer-card.card-with-logo.bg-sato {
  background-image: url('../images/03-Sato_256x256.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.costumer-card.card-with-logo.bg-skyline {
  background-image: url('../images/01-Skyline_256x256.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.costumer-card.card-with-logo.bg-htp {
  background-image: url('../images/02-HTP_256x256.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.costumer-card.card-with-logo.bg-pecorino {
  background-image: url('../images/05-Pecorino_256x256.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.costumer-card.card-with-logo.bg-baghetto {
  background-image: url('../images/04-Laghetto_256x256.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.costumer-card.card-with-logo.bg-tmk {
  background-image: url('../images/06-TMK_256x256.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.costumer-card.card-with-logo.inviz {
  display: none;
}

.arrow-image {
  cursor: pointer;
  width: 40px;
  min-width: 40px;
  height: 40px;
  min-height: 40px;
}

.footer-logo-box {
  background-color: #0f1e41;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  justify-content: center;
  align-items: flex-start;
  width: 70%;
  max-width: 1380px;
  height: 140px;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}

.footer-logo-container {
  background-color: #fff;
  border-radius: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 122px;
  display: flex;
  position: absolute;
  top: -60px;
}

.image-2 {
  width: 180px;
  height: 70px;
}

.developed-by {
  color: #fff;
  font-size: .875rem;
  line-height: 1.375rem;
  position: absolute;
  bottom: 40px;
}

.common-link {
  color: #6fffbe;
  text-decoration: none;
}

.content-block-footer {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 60px;
  display: flex;
}

.content-block-footer.flex-horizontal {
  flex-flow: row;
}

.content-block-footer.flex-horizontal.content-center {
  justify-content: center;
  align-items: flex-start;
  padding-top: 60px;
  display: none;
}

.content-block-footer.flex-horizontal.content-center.hide-on-tablet {
  display: flex;
}

.content-block-footer.content-right {
  justify-content: flex-start;
  align-items: flex-end;
}

.contact-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.address-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.address-header {
  color: #6fffbe;
  text-transform: uppercase;
}

.image-3 {
  width: 34px;
  height: 34px;
}

.image-4 {
  width: 51px;
  height: 51px;
}

.menu-button {
  display: none;
}

.navbar-2 {
  background-color: #0000;
  display: none;
}

.image-5.go-to-top {
  cursor: pointer;
}

.footer-link-block {
  color: #f6f6f6;
  text-decoration: none;
}

.footer-link-block.hide {
  display: none;
}

.flex {
  display: flex;
}

.flex.f-vertical {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.max-w-650 {
  max-width: 650px;
}

.max-w-650.text-center {
  text-align: center;
}

.form-label {
  color: #0f1e41;
  width: 100%;
  margin-top: 5px;
  font-weight: 400;
}

.form-field {
  background-color: #e6e6e6;
  border: 0 solid #000;
  border-radius: 10px;
  width: 100%;
}

.main-form {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.info-span {
  font-size: 1.563rem;
  font-weight: 500;
  line-height: 1.9rem;
}

.whatsapp-floater {
  background-color: #f8f9fa;
  border-radius: 999px;
  padding: 0;
  position: fixed;
  bottom: 25px;
  right: 25px;
}

.whatsapp-floater-img {
  width: 80px;
  height: 80px;
  transition: all .3s ease-in-out;
}

.whatsapp-floater-img:hover {
  transform: scale(1.1);
}

@media screen and (min-width: 1280px) {
  .container.man-banner-container {
    min-height: 469px;
  }

  .content-block.flex-horizontal.grid-2-1-md {
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .head-title {
    font-size: 3.938rem;
    line-height: 5.22rem;
  }

  .head-text {
    font-size: 1.857rem;
    line-height: 2.52rem;
  }

  .text-italic {
    font-size: 1.125rem;
    line-height: 1.375rem;
  }

  .box-container {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .portfolio-box {
    width: 50%;
    min-height: 680px;
  }

  .man-title-h2 {
    font-size: 4.375rem;
    line-height: 4.875rem;
  }

  .man-title-h3 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}

@media screen and (min-width: 1440px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.woman-banner-container {
    min-height: 410px;
    margin-bottom: 0;
  }

  .container.man-banner-container {
    min-height: 529px;
    margin-bottom: 0;
  }

  .container.exception {
    padding-right: 20px;
  }

  .section.banner-section.hero-section {
    background-position: 30%;
  }

  .section.banner-section.woman-section {
    height: 520px;
    min-height: 520px;
  }

  .section.banner-section.man-section {
    min-height: 610px;
  }

  .section.footer-section {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .navbar-link {
    font-size: 1rem;
    line-height: 1.375rem;
  }

  .body {
    font-size: 1.313rem;
    line-height: 1.75rem;
  }

  .content-block.flex-horizontal.min-h-0.align-top-left {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .content-block._w-710 {
    width: 710px;
  }

  .head-title {
    max-width: 760px;
    font-size: 4.156rem;
    line-height: 5.51rem;
  }

  .head-text {
    font-size: 1.96rem;
    line-height: 2.66rem;
  }

  .span-block {
    display: block;
  }

  .text-italic {
    font-size: 1.125rem;
    line-height: 1.375rem;
  }

  .button {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }

  .secondary-title, .secondary-title.lh-45 {
    font-size: 1.875rem;
    line-height: 2.813rem;
  }

  .weight-400, .weight-400.lh-40 {
    line-height: 2.5rem;
  }

  .kpi-inv-box.min-w-262.kpi-box-1 {
    top: 150px;
    left: 70px;
  }

  .kpi-inv-box.min-w-275.kpi-box-2 {
    top: 300px;
    left: 120px;
  }

  .kpi-inv-box.min-w-256 {
    top: 210px;
    left: 400px;
  }

  .kpi-inv-box.min-w-300.max-w-300.kpi-box-4 {
    top: 230px;
    left: 360px;
  }

  .tertiary-title {
    max-width: 820px;
    font-size: 3.125rem;
    line-height: 3.625rem;
  }

  .tertiary-title.insurance-title {
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .tertiary-title.insurance-subtitle {
    font-size: 1.875rem;
    line-height: 2.375rem;
  }

  .feature-box {
    width: 240px;
    height: 240px;
    padding: 30px 20px 20px;
  }

  .feature-box-title {
    font-size: 1.25rem;
    line-height: 1.6rem;
  }

  .feature-box-image {
    width: 97px;
    height: 97px;
  }

  .woman-title {
    width: 800px;
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  .portfolio-box {
    max-width: 630px;
  }

  .portfolio-box-banner {
    min-height: 245px;
  }

  .portfolio-box-title {
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .portfolio-box-title-span {
    font-size: 1.875rem;
    line-height: 2.375rem;
    display: block;
  }

  .portfolio-box-list-item {
    padding-top: 0;
  }

  .man-title-h2 {
    font-size: 4.375rem;
    line-height: 4.875rem;
  }

  .man-title-h3 {
    font-size: 2rem;
    line-height: 2.5rem;
  }

  .footer-text {
    font-size: 1.563rem;
    line-height: 2.2rem;
  }

  .costumer-card {
    width: 230px;
    min-width: 230px;
    height: 230px;
    min-height: 230px;
  }

  .arrow-image {
    width: 60px;
    min-width: 60px;
    height: 60px;
    min-height: 60px;
  }

  .footer-logo-box {
    height: 140px;
  }

  .footer-logo-container {
    width: 300px;
    height: 147px;
    top: -78px;
  }

  .image-2 {
    width: 224px;
    height: 87px;
  }

  .developed-by {
    font-size: .875rem;
    line-height: 1.375rem;
    bottom: 30px;
  }

  .image-3 {
    width: 39px;
    height: 39px;
  }

  .image-4 {
    width: 59px;
    height: 59px;
  }
}

@media screen and (min-width: 1920px) {
  .container {
    max-width: 1420px;
    padding-left: 0;
    padding-right: 0;
  }

  .container.woman-banner-container {
    min-height: 555px;
  }

  .container.man-banner-container {
    min-height: 712px;
  }

  .container.exception {
    padding-right: 0;
  }

  .section.banner-section.hero-section {
    background-position: 0%;
  }

  .section.banner-section.woman-section {
    height: 700px;
    min-height: 700px;
  }

  .section.banner-section.man-section {
    min-height: 820px;
  }

  .navbar-block {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar {
    max-width: 1450px;
  }

  .head-title {
    max-width: 810px;
    font-size: 4.375rem;
    line-height: 5.8rem;
  }

  .head-text {
    font-size: 2.063rem;
    line-height: 2.8rem;
  }

  .text-italic {
    font-size: 1.125rem;
    line-height: 1.375rem;
  }

  .kpi-inv-box.min-w-300.max-w-300.kpi-box-4 {
    left: 430px;
  }

  .man-title-h3 {
    font-size: 2.5rem;
  }

  .costumer-card.red {
    background-color: #a1acdd;
  }

  .footer-logo-box {
    width: 100%;
    height: 140px;
  }
}

@media screen and (max-width: 991px) {
  .container.exception {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-right: 40px;
  }

  .section.banner-section.hero-section {
    background-image: url('../images/bg-hero-section-tablet.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 790px;
    padding-top: 180px;
  }

  .section.banner-section.thankyou-section {
    background-position: 70% 100%;
  }

  .section.costumers-section {
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
  }

  .section.footer-section {
    height: auto;
  }

  .navbar-link {
    display: none;
  }

  .body {
    font-size: 1rem;
    line-height: 1.33rem;
  }

  .content-block.flex-horizontal.flex-vertical-tablet {
    flex-flow: column;
  }

  .content-block.flex-horizontal.grid-2-1-md {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .content-block.flex-horizontal.gap-0.flex-vertical-tablet {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .content-block.flex-horizontal.space-between.h-full.flex-vertical-tablet {
    padding-top: 60px;
    padding-bottom: 140px;
  }

  .content-block._w-710._w-1-2-md {
    width: 100%;
    min-width: 0%;
  }

  .content-block._w-1-2.max-w-706 {
    width: 60%;
  }

  .content-block.arrow-block {
    justify-content: center;
    align-items: flex-start;
    padding-left: 0;
  }

  .head-title {
    font-size: 2.844rem;
    line-height: 3.77rem;
  }

  .head-text {
    font-size: 1.341rem;
    line-height: 1.82rem;
  }

  .text-italic {
    font-size: .825rem;
  }

  .kpi-inv-box.min-w-262.kpi-box-1 {
    top: 150px;
    left: 50px;
  }

  .kpi-inv-box.min-w-275.kpi-box-2 {
    top: 300px;
    left: 100px;
  }

  .kpi-inv-box.min-w-256 {
    top: 210px;
    left: 390px;
  }

  .kpi-inv-box.min-w-300.max-w-300.kpi-box-4 {
    top: 230px;
    left: 390px;
  }

  .tertiary-title {
    font-size: 1.8rem;
    line-height: 2.1rem;
  }

  .tertiary-title.insurance-title {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }

  .tertiary-title.insurance-subtitle {
    font-size: 1.2rem;
    line-height: 1.52rem;
  }

  .woman-title {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }

  .portfolio-box {
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
  }

  .portfolio-box-title {
    font-size: 1.5rem;
    line-height: 2.25rem;
  }

  .portfolio-box-title-span {
    font-size: 1.22rem;
  }

  .portfolio-box-list-item {
    background-size: 20px;
    padding-top: 2px;
    padding-left: 30px;
  }

  .man-title-h2 {
    font-size: 2.33rem;
    line-height: 2.78rem;
  }

  .man-title-h3 {
    font-size: 1.2rem;
  }

  .footer-text {
    font-size: 1.2rem;
    line-height: 1.7rem;
  }

  .footer-content-block {
    min-width: 0;
    max-width: 470px;
  }

  .footer-content-block-wrapper {
    padding-left: 0;
  }

  .content-block-footer {
    padding-bottom: 0;
  }

  .content-block-footer.flex-horizontal.content-center {
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .content-block-footer.flex-horizontal.content-center.hide-on-tablet {
    display: none;
  }

  .menu-button {
    flex-flow: column;
    justify-content: space-around;
    width: 37px;
    height: 35px;
    display: flex;
  }

  .menu-button.hide {
    display: none;
  }

  .div-block {
    background-color: #242424;
    border-radius: 999px;
    width: 100%;
    height: 3px;
  }

  .navbar-2 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .kpi-inv-box.min-w-262.kpi-box-1 {
    top: 40px;
    left: 0;
  }

  .kpi-inv-box.min-w-275.kpi-box-2 {
    top: 240px;
    left: 40px;
  }

  .kpi-inv-box.min-w-256 {
    top: 140px;
    left: 220px;
  }

  .kpi-inv-box.min-w-300.max-w-300.kpi-box-4 {
    top: 160px;
    left: 180px;
  }

  .footer-logo-box {
    width: 90%;
  }

  .footer-logo-container {
    border-radius: 20px;
    width: 200px;
    height: 98px;
    top: -49px;
  }

  .image-2 {
    width: 144px;
    height: 56px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container.exception {
    padding-right: 15px;
  }

  .section.banner-section.hero-section {
    background-image: url('../images/bg-hero-section-mobile-fix-2.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 800px;
    padding-top: 140px;
  }

  .section.banner-section.woman-section {
    height: 0;
  }

  .section.banner-section.thankyou-section {
    background-image: url('../images/44daef299175da79f76a78247ec6498cd0c58786.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 1100px;
    padding-top: 200px;
  }

  .navbar {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content-block {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .content-block.flex-horizontal.min-h-0.align-top-left {
    flex-flow: column;
  }

  .content-block._w-1-2.max-w-706 {
    width: 100%;
  }

  .content-block.center-mobile {
    justify-content: flex-start;
    align-items: center;
  }

  .head-title {
    font-size: 1.7rem;
    line-height: 2.3rem;
  }

  .head-text {
    font-size: 1.135rem;
    line-height: 1.54rem;
  }

  .head-text.center-mobile {
    text-align: center;
  }

  .span-block {
    display: inline;
  }

  .span-block.maintain-as-block-in-mobile {
    display: block;
  }

  .button {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .button.hover-light-button.padding-mobile {
    padding: 10px 24px;
  }

  .secondary-title {
    font-size: 1.2rem;
    line-height: 2rem;
  }

  .weight-400 {
    line-height: 1.8rem;
  }

  .kpi-inv-box.min-w-275.kpi-box-2, .kpi-inv-box.min-w-256 {
    left: 0;
  }

  .kpi-inv-box.min-w-300.max-w-300.kpi-box-4 {
    top: 160px;
    left: 0;
  }

  .text-70 {
    font-size: 3.8rem;
    line-height: 3.8rem;
  }

  .text-50 {
    font-size: 2.7rem;
    line-height: 3.3rem;
  }

  ._w-1-2, .woman-title {
    width: 100%;
  }

  .portfolio-box {
    min-height: 0;
  }

  .portfolio-box-banner {
    background-size: cover;
    width: 100%;
    height: 110px;
    min-height: 0;
  }

  .portfolio-box-title {
    font-size: 1.22rem;
    line-height: 2.06rem;
  }

  .portfolio-box-content {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-logo-box {
    border-radius: 0;
    width: 100%;
  }

  .image-5 {
    width: 96px;
  }

  .fix-for-mobile {
    font-size: .9rem;
  }

  .info-span {
    text-align: center;
    font-size: 1.135rem;
    line-height: 1.54rem;
  }
}

#w-node-e9ef0a5a-0040-36d2-c8eb-043f6effb034-e61ad531, #w-node-_35aa29af-80b0-5f93-b06f-8fbbc329ee89-e61ad531, #w-node-ea63bbeb-9fc0-5bba-6cf7-53212bb5d406-e61ad531, #w-node-ea63bbeb-9fc0-5bba-6cf7-53212bb5d416-e61ad531 {
  place-self: stretch center;
}


